/* CSS Document */
body {
	background-color: #FFFFFF;
	color: #666666;
	margin: 0px 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
}
h1 {
	font-size: 11px;
	font-weight: bold;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a:link, a:visited, a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: none;
	
}
a:hover, a.current:link, a.current:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	text-decoration: underline;
}
#Footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
}

.inputText {
	border: 1px solid #999999;
	width: auto;
	font-size: 12px;
	color: #333333;
}
select#dropdown  {
	border: 1px solid #009900;
	width: 90px;
	padding: 1px;
	background-color: #FFFFFF;
	color: #999999;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	height: 15px;
}

.textArea {
  border: 1px solid #999999;
  width: 200px;
  height: 100px;
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}
input#button {
	border: 1px solid #FFFFFF;
	width: auto;
	padding: 1px;
	background-color: #333333;
	color: #FFFFFF;
	font-size: 10px;
}
.submitbutton {
	border: 1px solid #FFFFFF;
	width: auto;
	padding: 1px;
	background-color: #333333;
	color: #FFFFFF;
	font-size: 10px;
}

/**************  MAIN CONTENT CSS    *******************/
.mainContent {
  padding: 15px;
  color: #333333;
}
.mainContent a {
  color: #003399;
  font-weight: bold;
  font-size: 15px;
}
.mainContent a:visited {
  color: #009799;
}
#footPrints {
	font-size: 11px;
	color: #666666;
	text-align: left;
	padding-left: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 3px;
	height: 15px;
	overflow: hidden;
}
#footPrints a {
	font-size: 11px;
	color: #993300;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#PictureName {
	font-weight: bold;
	color: #FFFFFF;
	height: 20px;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 100%;
}
.redItalic {
	color: #FF0000;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.largeBlack {
	color: #383838;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.mediumBlack {
	color: #383838;
	font-size: 14px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.smallRed {
  color: #999999;
  font-size: 10px;
}
.header_3 {
  font-size: 12px;
  color: #777777;
}

#regLinks {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color:#333333;
	padding-left: 4px;
	height: 16px;
	width: 70px;
	background-image: url(../images/bg_arrow_light.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 1px;
}
#regLinks a, regLinks a:link, regLinks a:visited, regLinks a:active {
	color: #333333;
}
#regLinks a:hover, regLinks a.current:link, regLinks a.current:visited {
	color:#333333;
	text-decoration: underline;
}
#regLinksDark {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color:#333333;
	padding-left: 4px;
	height: 16px;
	width: 70px;
	background-image: url(../images/bg_arrow_dark.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 1px;
}
#regLinksDark a, regLinksDark a:link, regLinksDark a:visited, regLinksDark a:active {
	color: #333333;
}
#regLinksDark a:hover, regLinksDark a.current:link, regLinksDark a.current:visited {
	color:#333333;
	text-decoration: underline;
}
#more {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color:#FF6600;
	margin-top: 2px;
	background-image: url(../images/more.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 15px;
	width: 35px;
	padding-right: 14px;
	margin-right: 3px;
}
#more a, more a:link, more a:visited, more a:active {
	color: #333333;
}
#more a:hover, more a.current:link, more.current a:visited {
	color:#993300;
	text-decoration: none;
}
#pageButtons {
	color: #666666;
}
#pageButtons a, pageButtons a:link, pageButtons a:visited, pageButtons a:active {
	color: #333333;
	font-weight: bold;
}
#pageButtons a:hover, pageButtons a.current:link, pageButtons.current a:visited {
	color:#993300;
	text-decoration: none;
	font-weight: bold;
}
#mainPageLinks {
	color: #666666;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	padding-bottom: 5px;
	background-image: url(../images/circle_arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 16px;
}
.Title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 3px;
}
#PicturesPageLink {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	width: 110px;
	color:#666666;
	text-align: center;
	background-color: #EAF1FF;
	border: 1px solid #D5E2FF;
	padding: 5px;
}
#PicturesPageLink a, PicturesPageLink a:link, PicturesPageLink a:visited, PicturesPageLink a:active {
	color:#669900;
	height: auto;
}
#PicturesPageLink a:hover, PicturesPageLink a.current:link, PicturesPageLink a.current:visited {
	color:#669900;
	text-decoration: underline;
}
#MainButtons {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
#MainButtons, MainButtons:link, MainButtons:visited, MainButtons:active {
	color: #666666;
}
#MainButtons:hover, MainButtons.current:link, MainButtons.current:visited {
	color: #990000;
}
#MainButtonsBackground {
	background-color: #FFFFFF;
}
#LeftMenuLink {
	background-image: url(../images/button_bg_left.jpg);
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	background-repeat: no-repeat;
	height: 18px;
	width: 120px;
	color:#666666;
	text-align: center;
	background-position: left;
	padding-top: 2px;
}
#LeftMenuLink a, LeftMenuLink a:link, LeftMenuLink a:visited, LeftMenuLink a:active {
	color:#996600;
	height: 18px;
	width: 100px;
	float: left;
	text-align: left;
	padding-left: 20px;
}
#LeftMenuLink a:hover, LeftMenuLink a.current:link, LeftMenuLink a.current:visited {
	color:#669900;
}
#RightMenuLink {
	background-image: url(../images/button_bg.jpg);
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	background-repeat: no-repeat;
	height: 18px;
	width: 120px;
	color:#666666;
	text-align: center;
	background-position: right;
	padding-top: 2px;
}
#RightMenuLink a, RightMenuLink a:link, RightMenuLink a:visited, RightMenuLink a:active {
	color:#669900;
	height: 18px;
	width: 100px;
	float: left;
	text-align: right;
	padding-right: 20px;
}
#RightMenuLink a:hover, RightMenuLink a.current:link, RightMenuLink a.current:visited {
	color:#669900;
	text-decoration: underline;
}
#largePicture {
	background-image: url(../images/large_picture.jpg);
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
	background-repeat: no-repeat;
	height: 18px;
	width: 98px;
	color:#666666;
	text-align: center;
	background-position: right;
	padding-top:2px;
}
#largePicture a, largePicture a:link, largePicture a:visited, largePicture a:active {
	color:#666666;
	height: 18px;
	width: 80px;
	float: left;
	text-align: right;
	padding-left:12px;
	padding-right:6px;
}
#largePicture a:hover, largePicture a.current:link, largePicture a.current:visited {
	color:#9C3701;
	text-decoration: none;
}
#RadioButton {
	background-image: url(../images/radio_up.gif);
	background-repeat: no-repeat;
	background-position: right center;
	height: 18px;
	width: 40px;
	display: block;
	float: left;
	cursor:hand;
}
#RadioButton a:link, #RadioButton a:visited, #RadioButton a:active {
	background-image: url(../images/radio_up.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 18px;
	width: 40px;
	display: block;
}
#RadioButton a:hover, #RadioButton a.current:link, #RadioButton a.current:visited {
	background-image: url(/images/radio_over.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 18px;
	width: 40px;
	display: block;
}
#pageBodyLink {
	color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#pageBodyLink a, pageBodyLink a:link, pageBodyLink a:visited, pageBodyLink a:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
	font-weight: bold;
}
#pageBodyLink a:hover, pageBodyLink a.current:link, pageBodyLink a.current:visited {
	color:#333333;
	text-decoration: underline;
}
#ListButtons {
	height: auto;
	width: 100px;
	color:#333333;
	text-align: left;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #BFD5EA;
	padding-top: 4px;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 10px;
	font-weight: normal;
}
#ListButtons a, ListButtons a:link, ListButtons a:visited, ListButtons a:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: underline;
	font-weight: normal;
}
#ListButtons a:hover, ListButtons a.current:link, ListButtons a.current:visited {
	color:#333333;
	text-decoration: underline;
}
#promoItem {
	display: block;
	width: 468px;
	padding: 5px;
	background-color: #F0F7EF;
}
#promoItem a {
  font-weight: bold;
  font-size: 14px;
}
#imgBorder {
	border: 1px solid #CCCCCC;
}
.largeRed {
	font-family: Arial;
	font-weight: bold;
	font-size: 16px;
	color: #FF0000;
}
.regular_bold {
	font-weight: bold;
	color: #000000;
}
.size_10_regular {
	font-size: 10px;
}
.Titlered {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 3px;
}
.adBox {
    height: 252px;
    width: 302px;
    background-color: #ffffff;
    padding: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
}
.specialBox {
    height: 252px;
    width: 156px;
    background-color: #ffffff;
    padding: 0px;
    color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
    border: 0px;
}
.specialboxContent {
    height: 230px;
    width: 156px;
    background-color: #ffffff;
    color:#666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}